/**
 * ./src/classes/locales.ts
 * penguins-eggs v.10.0.0 / ecmascript 2020
 * author: Piero Proietti
 * email: piero.proietti@gmail.com
 * license: MIT
 */
export default class Locales {
    /**
     *
     */
    getDefault(): Promise<string>;
    /**
     * getSupported
     */
    getSupported(): Promise<string[]>;
    /**
     * getEnabled
     */
    getEnabled(): Promise<string[]>;
}
